» Ubuntu » Paketit

Error

two or more packages specified (gdebi quantal)